<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE install SYSTEM "http://dev.joomla.org/xml/1.5/module-install.dtd">
<install type="module" version="1.5" client="site">
	<name>Amplify News Ticker</name>
	<creationDate>May 2008</creationDate>
	<author>Amplify</author>
	<authorEmail>imail@projectamplify.com</authorEmail>
	<authorUrl>http://www.projectamplify.com</authorUrl>
	<copyright>(C) 2009 Amplify. All rights reserved.</copyright>
	<license>http://www.gnu.org/copyleft/gpl.html GNU/GPL</license>
	<version>2.1</version>
	<description>Thank you for using the Amplify news ticker on your site. For support and other Joomla! goodies, please visit http://www.projectamplify.com.</description>
	<files>
		<filename module="mod_ampnewsticker">mod_ampnewsticker.php</filename>
		<filename>helper.php</filename>
		<filename>index.html</filename>
		<folder>ampnewsticker</folder>
		<folder>tmpl</folder>
		<folder>images</folder>
	</files>
	<params>
		<param name="label" type="text" default="" label="Label" description="Enter the text you would like to appear as a label on the ticker." />
     	<param name="items" type="text" default="5" label="No. of Items" description="No of items to display" />
     	<param name="spacer" type="spacer" label="spacer" />
		<param name="moduleclass_sfx" type="text" default="" label="Module Class Suffix" description="PARAMMODULECLASSSUFFIX" />
		<param name="label_width" type="text" default="100" label="Label Width" description="Enter the width in pixels that the label should take up. The default value is 100px." />
		<param name="text_width" type="text" default="300" label="Text Width" description="Enter the width in pixels that the text should take up. The default value is 300px." />
     	<param name="spacer" type="spacer" label="spacer" />
     	<param name="secids" type="text" default="" label="Section ID" description="Enter the ids of the sections you want the ticker to pick up items from. Use commas to separate multiple section ids." />
		<param name="catids" type="text" default="" label="Category ID" description="Enter the ids of the categories you want the ticker to pick up items from. Use commas to separate multiple category ids." />
   		<param name="spacer" type="spacer" label="spacer" />
   		<param name="defaultmessage" type="text" default="There is currently no news" label="Default Message" description="Enter the text you would like to appear if there are no news articles to display" />
	</params>
</install>